import {AfterViewInit, Component, OnInit, ViewChild} from '@angular/core';
import {FormControl} from "@angular/forms";

@Component({
  selector: 'app-dashboard',
  templateUrl: './dashboard.component.html',
  styleUrl: './dashboard.component.scss'
})
export class DashboardComponent implements OnInit, AfterViewInit {


    protected logs: string[] = [];
    protected error: string | null = null;
    protected linesControl = new FormControl(100);

    constructor(
    ) {

    }

    ngOnInit() {
    }

    ngAfterViewInit(): void {

    }

}
